<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","بريد الكتروني");
define("_YES","نعم");
define("_NO","لا");
define("_OPTIONAL","(إختياري)");
define("_REQUIRED","(مطلوب)");
define("_SAVECHANGES","حفظ التغييرات");
define("_THRESHOLD","الحد");
define("_NOCOMMENTS","لا يوجد تعليقات");
define("_NESTED","شبكي");
define("_FLAT","سرد");
define("_THREAD","موضوع ورد");
define("_OLDEST","القديم أولا");
define("_NEWEST","الجديد أولا");
define("_HIGHEST","الأعلى تقييم أولا");
define("_ERRORINVEMAIL","خطأ: بريد الكتروني غير صحيح");
define("_ERROREMAILSPACES","خطأ: البريد الإلكتروني لا يحتوي على فراغات");
define("_ERRORINVNICK","خطأ: اسم المستخدم غير صحيح");
define("_NICK2LONG","اسم المستخدم طويل. يجب أن يكون أقل من 25 حرفا");
define("_NAMERESERVED","خطأ: تم حجز هذا الإسم مسبقا");
define("_NICKNOSPACES","خطأ: لا يسمح بوجود فراغات في الإسم");
define("_NICKTAKEN","خطأ: تم التسجيل بإسم المستخدم هذا");
define("_EMAILREGISTERED","خطأ: تم التسجيل بهذا البريد مسبقا");
define("_UUSERNAME","اسم المستخدم");
define("_FINISH","انهاء");
define("_YOUUSEDEMAIL","أنت او شخص أخر استخدم هذا البريد الإلكتروني");
define("_TOREGISTER","للتسجيل في");
define("_FOLLOWINGMEM","وهذه هي معلومات العضو:");
define("_UNICKNAME","-المستخدم:");
define("_UPASSWORD","-كلمة السر:");
define("_USERPASS4","كلمة السر للعضو");
define("_YOUAREREGISTERED","تم تسجيلك الأن. سوف تصلك كلمة السر على بريدك الذي سجلت به هنا.");
define("_THISISYOURPAGE","هذه صفحتك الشخصية");
define("_AVATAR","صورة");
define("_WEBSITE","موقعك");
define("_ICQ","رقم الأي سي كيو");
define("_AIM","رقم أمريكا اون لاين");
define("_YIM","رقم ياهو ماسنجر");
define("_MSNM","رقم هوتميل ماسنجر");
define("_LOCATION","الدولة");
define("_OCCUPATION","الوظيفة");
define("_INTERESTS","الهوايات");
define("_SIGNATURE","التوقيع");
define("_MYHOMEPAGE","صفحتي الشخصية:");
define("_MYEMAIL","بريدي الإلكتروني:");
define("_EXTRAINFO","معلومات اضافية");
define("_NOINFOFOR","لا يوجد معلومات للعضو");
define("_LAST10COMMENTS","أخر عشر تعليقات بواسطة");
define("_LAST10SUBMISSIONS","أخر عشر اخبار بواسطة");
define("_LOGININCOR","المعلومات غير صحيحة الرجاء المحاولة مرة أخرى...");
define("_USERLOGIN","دخول عضو");
define("_USERREGLOGIN","تسجيل/دخول عضو");
define("_REGNEWUSER","تسجيل عضو جديد");
define("_LIST","قائمة");
define("_NEWUSER","عضو جديد");
define("_PASSWILLSEND","(سيتم ارسال كلمة السر الى البريد الذي تدخله)");
define("_COOKIEWARNING","ملحوظة: خيارات ملفك تعتمد على الكوكيز.");
define("_ASREGUSER","كعضو مسجل لدينا تستطيع عمل التالي:");
define("_ASREG1","إرسال تعليقات بأسمك");
define("_ASREG2","إرسال أخبار بإسمك");
define("_ASREG3","وضع مربع يحتوي على روابط خاصة بك في الصفحة الأولى");
define("_ASREG4","امكانية إختيار عدد الأخبار المعروضة في الصفحة الأولى");
define("_ASREG5","تغيير هيئة التعليقات");
define("_ASREG6","اختيار شكل للموقع");
define("_ASREG7","وأشياء أخرى ...");
define("_REGISTERNOW","سجل الآن! التسجيل مجاني!");
define("_WEDONTGIVE","لا نقوم بإعطاء معلوماتك للآخرين.");
define("_ALLOWEMAILVIEW","تمكين الأعضاء الأخرين من مشاهدة بريدي الإلكتروني");
define("_OPTION","إختيار");
define("_PASSWORDLOST","هل فقدت كلمة السر؟");
define("_NOPROBLEM","لا تقلق. قم بكتابة المستخدم ومن ثم اضغط زر الإرسال. سنقوم بعد ذلك بإرسال بريد الكتروني تلقائي الى بريدك يحتوي على كود التأكيد. كل ماعليك بعد ذلك هو كتابة كنيتك مرة أخرى مع كود التأكيد وسيتم إرسال كلمة السر اليك.");
define("_CONFIRMATIONCODE","كود التأكيد");
define("_SENDPASSWORD","أرسل كلمة السر");
define("_YOUARELOGGEDOUT","تمت عملية خروجك!");
define("_SORRYNOUSERINFO","عفوا، لا يوجد معلومات حول هذا العضو");
define("_USERACCOUNT","ملف العضو");
define("_AT","عند");
define("_HASTHISEMAIL","يحتوي على هذا البريد الإلكتروني.");
define("_AWEBUSERFROM","مستخدم للإنترنت من");
define("_HASREQUESTED","طلب إرسال كلمة السر.");
define("_YOURNEWPASSWORD","كلمة السر الجديدة هي:");
define("_YOUCANCHANGE","تستطيع تغييرها بعد تسجيل الدخول في");
define("_IFYOUDIDNOTASK","لا تقلق اذا لم تطلب التغيير. يمكنك الأن أن تستخدم كلمة السر الجديدة.");
define("_UPDATEFAILED","لا يمكن تحديث معلومات المستخدم. الرجاء الإتصال بالمشرف.");
define("_PASSWORD4","كلمة السر للعضو");
define("_MAILED","أرسلت.");
define("_CODEREQUESTED","طلب كود التأكيد لتغيير كلمة السر.");
define("_YOURCODEIS","كود التأكيد هو:");
define("_WITHTHISCODE","باستخدام هذا الكود تستطيع تغيير كلمة السر");
define("_IFYOUDIDNOTASK2","اذا لم تطلب هذا فلا تقلق ... فقط قمح بحذف هذه الرسالة.");
define("_CODEFOR","كود التأكيد ل");
define("_USERPASSWORD4","كلمة السر ل");
define("_UREALNAME","الإسم الحقيقي");
define("_UREALEMAIL","بريدك الحقيقي");
define("_EMAILNOTPUBLIC","(هذا البريد مطلوب ولن يكون ظاهرا وسيتم استخدامه لإرسال كلمة السر في حال فقدانها)");
define("_UFAKEMAIL","بريد الكتروني مزيف");
define("_EMAILPUBLIC","(سيكون هذا البريد ظاهرا. أكتب ماتريد)");
define("_YOURHOMEPAGE","صفحتك");
define("_YOURAVATAR","صورة معبرة");
define("_YICQ","رقم الأي سي كيو");
define("_YAIM","رقم أمريكا أون لاين");
define("_YYIM","رقم ياهو");
define("_YMSNM","رقم ماسنجر");
define("_YLOCATION","دولتك");
define("_YOCCUPATION","وظيفتك");
define("_YINTERESTS","هواياتك");
define("_255CHARMAX","(حد أقصى 255 حرفا. اكتب توقيعك مع استخدام كود هتمل)");
define("_CANKNOWABOUT","(حد أقصى 255 حرفا. أكتب ماتريد أن يعرفه عنك الأخرون)");
define("_TYPENEWPASSWORD","(أكتب كلمة السر مرتين لتغييرها)");
define("_SOMETHINGWRONG","يوجد مشكلة ما ...؟?");
define("_PASSDIFFERENT","كلمتي السر المدخلة غير متطابقة. يجب أن تكونا متطابقتين.");
define("_CHARLONG","حرفا");
define("_AVAILABLEAVATARS","قائمة الصور المتوفرة");
define("_NEWSINHOME","عدد الأخبار المعروضة في الصفحة الأولى");
define("_MAX127","(حد أقصى 127):");
define("_ACTIVATEPERSONAL","تنشيط القائمة الشخصية");
define("_CHECKTHISOPTION","(ضع علامة صح وسيتم عرض الرابط التالي في الصفحة الأولى)");
define("_YOUCANUSEHTML","(تستطيع استخدام كود هتمل للروابط مثلا)");
define("_SELECTTHEME","أختر شكلا للموقع");
define("_THEMETEXT1","هذا الخيار سيغير شكل الموقع كاملا.");
define("_THEMETEXT2","ستنطبق التغييرات عليك انت فقط.");
define("_THEMETEXT3","يمكن لكل مستخدم تغيير شكل الموقع.");
define("_DISPLAYMODE","وضع العرض");
define("_SORTORDER","طريقة الترتيب");
define("_COMMENTSWILLIGNORED","سيتم تجاهل التعليقات الأقل من هذا الحد.");
define("_UNCUT","سرد وبدون قص");
define("_EVERYTHING","تقريبا كل شئ");
define("_FILTERMOSTANON","تصفية معظم الزوار");
define("_USCORE","التقييم");
define("_SCORENOTE","مواضيع غير الأعضاء تبدأ بالصفر, مواضيع الأعضاء تبدأ بواحد. المشرفون يستطيعون أضافة وحذف نقاط.");
define("_NOSCORES","لا تظهر التقييم");
define("_HIDDESCORES","(يخفي التقييم: التقييم يكون موجودا ولكنك لا تراه.)");
define("_MAXCOMMENT","الحد الأعلى للتعليق");
define("_TRUNCATES","(يقوم باقتطاع التعليقات الطويلة ويضع وصلة صغيرة بعنوان أقرأ المزيد. يقوم بتعطيل التعليقات الطويلة جدا)");
define("_BYTESNOTE","بايتس (1024 بايت = 1كيلو)");
define("_USENDPRIVATEMSG","أرسل رسالة خاصة");
define("_THEMESELECTION","إختيار شكل الصفحة");
define("_COMMENTSCONFIG","تعديل التعليقات");
define("_HOMECONFIG","تعديل الصفحة الأولى");
define("_PERSONALINFO","معلومات شخصية");
define("_USERSTATUS","حالة العضو");
define("_ONLINE","يتصفح الآن");
define("_OFFLINE","لا يتصفح الآن");
define("_CHANGEYOURINFO","تغيير معلوماتك");
define("_CONFIGCOMMENTS","التحكم في التعليقات");
define("_CHANGEHOME","تغيير الصفحة الأولى");
define("_LOGOUTEXIT","خروج");
define("_SELECTTHETHEME","اختر شكل الموقع");
define("_PRIVATEMESSAGES","رسائلك الخاصة");
define("_EDITUSER","تعديل عضو");
define("_RECEIVENEWSLETTER","هل ترغب بالإشتراك في قائمة المراسلة؟");
define("_NOTSUBSCRIBED","أنت غير مشترك في قائمة مراسلاتنا.");
define("_SUBSCRIBED","أنت مشترك في قائمة مراسلاتنا.");
define("_USERCHECKDATA","الرجاء التأكد من صحة المعلومات. اذا كانت المعلومات صحيحة الرجاء اكمال التسجيل بالضغط على زر \"موافق\" , او  اضغط زر \"العودة\" وقم بتعديل ماتريد.");
define("_USERFINALSTEP","تسجيل جديد: الخطوة الأخيرة");
define("_ACCOUNTCREATED","تمت عملية التسجيل!");
define("_THANKSUSER","شكرا لتسجيلك في ");
define("_YOUCANLOGIN","بعد قليل سيصلك بريد الكتروني بكلمة السر الخاصة بك. بعد ذلك تستطيع تسجيل الدخول <a href=\"modules.php?name=Your_Account\">هنا</a>. يمكنك تعديل كلمة السر والخيارات الخاصة بك في أي وقت تشاء. نرجوا ان تستفيد من خدماتنا.");
define("_BROWSEUSERS","استعراض الأعضاء");
define("_SEARCHUSERS","البحث عن عضو");
define("_BROADCAST","أرسل رسالة عامة");
define("_BROADCASTTEXT","تستطيع إرسال <i>رسالة عامة</i> من هنا (255 حرفا كحد اقصى). سوف يشاهد هذه الرسالة جميع المتصفحين خلال العشر دقائق القادمة. أي متصفح سوف تظهر له هذه الرسالة مرة واحدة تحت شعار الموقع. يستطيع أي عضو ان يوقف خاصية مشاهدة هذه الرسائل بالضغط  <a href=\"modules.php?name=Your_Account&amp;op=edithome\">هنا</a>. الرجاء عدم م اساءة استخدامه وكود الهتمل غير متاح.");
define("_SEND","أرسل");
define("_MESSAGEACTIVATE","تنشيط ارسال الرسائل العامة؟");
define("_BROADCASTSENT","تم ارسال رسالتك العامة.");
define("_BROADCASTNOTSENT","<b>خطأ:</b> رسالتك العامة خالية أو أنك أرسلت رسالة عامة مؤخرا. لإرسال رسالة عامة تحتاج أن تنتظر 10 دقائق.");
define("_RETURNPAGE","العودة الى صفحتك الشخصية");
define("_MYHEADLINES","عناويين الأخبار الخاصة بي");
define("_SELECTASITE","اختر الموقع الذي تود قراءة الآخبار منه:");
define("_SELECTASITE2","اختر الموقع");
define("_ORTYPEURL","او اكتب عنوان ملف RSS/XML لموقعك المفضل:");
define("_GO","نفذ");
define("_HEADLINESFROM","عناويين الأخبار من");
define("_WEBMAIL","البريد");
define("_MESSAGES","الرسائل");
define("_RETURNACCOUNT","العودة الى ملفك الشخصي");
define("_ACCESSTO","الوصول إلى");
define("_CREATEJOURNAL","أنشئ مجلتك الخاصة");
define("_READHEADLINES","اقرأ عناويين الأخبار");
define("_ACCESSTO", "Access to");
define("_CREATEJOURNAL", "Create your own Journal");
define("_READHEADLINES", "Read custom headlines");
define("_POPMSGACTIVE","تنشيط النافذة الصغيرة للرسائل الخاصة ؟");
define("_READMYJOURNAL","قراءة مجلاتي");
define("_AVATARNOTE","تستطيع اختيار صورة معبرة بعد ان تقوم بالتسجيل");
define("_USRNICKNAME","اسم المستخدم");
define("_ALWAYSSHOWEMAIL","اظهر بريدي الإلكتروني دائما");
define("_HIDEONLINE","اخفاء الظهور في قائمة من يتصفح الآن");
define("_REPLYNOTIFY","ابلغني بالردود دائما");
define("_REPLYNOTIFYMSG","يبلغك بالبريد الألكتروني عند وجود ردود على مواضيعك. تستطيع تعديلها عند كتابة مواضيعك ايضا");
define("_PMNOTIFY","ابلغني بوجود رسائل خاصة على بريدي الألكتروني");
define("_POPPM","ظهور نافذة صغيرة عند وجود رسائل خاصة");
define("_POPPMMSG","سوف يظهر لك نافذة صغيرة عند وجود رسائل خاصة جديدة لديك");
define("_ATTACHSIG","اظهر توقيعي دائما");
define("_ALLOWBBCODE","السماح بكون البي بي دائما");
define("_ALLOWHTMLCODE","السماح بكود الهتمل دائما");
define("_ALLOWSMILIES","السماح بإظهار الوجوه التعبيرية");
define("_FORUMSTIME","توقيت المنتدى");
define("_FORUMSDATE","هيئة التاريخ للمنتدى");
define("_FORUMSDATEMSG","الطريقة المستخدمة لعرض التاريخ مطابقة لدالة <a href=\"http://www.php.net/date\">date()</a> في لغة البي اتش بي.");
define("_SECURITYCODE","كود الحماية");
define("_TYPESECCODE","اكتب كود الحماية هنا");
define("_NEWUSERERROR","خطأ في انشاء مستخدم جديد");
define("_SECCODEINCOR","كود الحماية غير صحيح. الرجاء كتابته كما هو معطى بالضبط");
define("_RETYPEPASSWORD","اكتب كلمة السر مرة أخرى");
define("_ALLREQUIRED","جميع الحقول مطلوبة");
define("_YOUWILLRECEIVE","سوف تستلم رسالة الكترونية خلال 24 ساعة القادمة تحتوي على رابط لتنشيط اشتراكك.");
define("_BLANKFORAUTO","اتركه فارغا اذا كنت تريد انشاء كلمة سر عشوائية");
define("_TOFINISHUSER","لإكمال عملية التسجيل ، يجب عليك زيارة الرابط التالي خلال الأربع وعشرين ساعة القادمة لكي يتم تنشيط اشتراكك. اذا لم تفعل ذلك فإن بياناتك سوف تلغى بواسطة البرنامج لدينا تلقائيا ويتوجب عليك التسجيل مرة أخرى:");
define("_YOUPASSMUSTBE","يجب ان تكون كلمة السر");
define("_FINISHUSERCONF","تم عمل طلب التسجيل الجديد لدينا. سوف تستلم رسالة الكترونية خلال ثواني تحتوي على رابط التنشيط والذي يجب عليك الضغط عليه خلال 24 ساعة لكي يتم تنشيط اشتراكك.");
define("_ACTIVATIONERROR","خطأ في تنشيط عضو جديد");
define("_ACTIVATIONYES","تنشيط عضو جديد");
define("_ACTMSG","تم تنيشط عضويتك. الرجاء تسجيل الدخول من خلال <a href=\"modules.php?name=Your_Account\">هذا الرابط</a> باستخدام اسم المستخدم وكلمة السر التي حصلت عليها.");
define("_ACTERROR1","رقم التنشيط للمستخدم الجديد غير صحيح. <br><br> الرجاء التأكد من زيارة الرابط الذي ارسل اليك عبر البريد الألكتروني او عمل تسجيل جديد بالضغط<a href=\"modules.php?name=Your_Account\">هنا</a>.");
define("_ACTERROR2","لا يوجد عضو لدينا بهذه المعلومات. <br><br>تستطيع التسجيل بالضغط  <a href=\"modules.php?name=Your_Account\">هنا</a>.");
define("_ACTIVATIONSUB","تنشيط عضوية مسجل جديد");
define("_USERKARMA","نوع العضو:");
define("_CHANGEKARMA","تغيير النوع للعضو");
define("_ADMINFUNCTIONS","أدوات التحكم");
define("_KARMAGOOD","عضو جيد");
define("_KARMAGOODHLP","هذا للأعضاء الجيدين");
define("_KARMAGOODREF","القيمة الافتراضية: الأعضاء المحددين  <i>بعضو جيد</i> يستطيعون كتابة تعليقات بدون طلب موافقة من المشرف.");
define("_KARMALOW","عضو عادي");
define("_KARMALOWHLP","هذا العضو تم تحديده بأنه يحتاج إلى متابعة");
define("_KARMALOWREF","الأعضاء المحددين  <i>بعضو عادي</i> يكونون تحت المتابعة. اعتبر هذه القيمة كعلامة تعني متابعة للعضو.");
define("_KARMABAD","عضو سيئ");
define("_KARMABADHLP","هذا العضو سيئ وتعليقاته تحتاج إلى موافقة المشرف");
define("_KARMABADREF","الأعضاء المحددين  <i>بعضو سيئ</i> يستطيعون كتابة تعليقات ولكن المشرف يحتاج إلى الموافقة/الإشراف من خلال لوحة التحكم.");
define("_KARMADEVIL","العضو السيئ جدا");
define("_KARMADEVILHLP","هذا العضو سيئ جدا وتعليقاته لن تنشر مطلقا");
define("_KARMADEVILREF","الأعضاء المحددين  <i>بعضو سيئ جدا</i> فهم كذلك. هذا العضو ليس له صلاحية كتابة التعليقات. جميع تعليقاته يتم تجاهلها ولا ينشر منها شيئا.");

?>
